#ff-hovercard-container {
	box-shadow: 0 0 8px #222;
	box-sizing: border-box;
	border-radius: 2px;
	outline: none;
	width: 360px;
}

#ff-hovercard-container * {
	box-sizing: border-box;
	outline: none;
}

#ff-hovercard-container .hovercard-panel {
	background: #516AA0;
	background: linear-gradient(to bottom,  #516AA0 0%, #3F5A96 100%);
	background: -moz-linear-gradient(top,  #516AA0 0%, #3F5A96 100%);
	background: -webkit-linear-gradient(top,  #516AA0 0%, #3F5A96 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#516AA0', endColorstr='#3F5A96', GradientType=0);
	border-bottom: 1px solid #1C326C;
	border-radius: 2px;
	height: 20px;
	cursor: move;
}
#ff-hovercard-container #ff-hovercard-container-closebtn {
	text-shadow: 0 0 2px #444;
	margin-left: auto;
	padding: 1px 4px;
	font-size: 16px;
	height: inherit;
	cursor: pointer;
	display: block;
	width: 24px;
	color: #FFF;
}
#ff-hovercard-container #ff-hovercard-cardzone {
	font-family: 'Tahoma', 'Helvetica', 'Arial', sans-serif;
	background: #FFF;
	font-size: 12px;
	padding: 12px;
}

/* Hovercards */
div.ff-hovercard {
	color: #999999;
}
div.ff-hovercard p {
	margin: 0;
}
div.ff-hovercard a {
	text-decoration: none;
	font-weight: bold;
	color: #3B5998;
}
div.ff-hovercard a:hover {
	text-decoration: underline;
}
div.ff-hovercard div.ff-hovercard-header {
	margin-bottom: 8px;
	height: 40px;
}
div.ff-hovercard div.ff-hovercard-header div.col-logo,
div.ff-hovercard div.ff-hovercard-header div.col-event {
	vertical-align: top;
	display: inline-block;
}
div.ff-hovercard div.ff-hovercard-header div.col-logo {
	height: inherit;
	width: 46px;
}
div.ff-hovercard div.ff-hovercard-header div.col-logo a {
	display: block;
}
div.ff-hovercard div.ff-hovercard-header div.col-logo img.img-logo {
	border: 1px solid #EAEAEA;
	height: 40px;
	width: 40px;
}
div.ff-hovercard div.ff-hovercard-header div.col-event {
	margin-left: -4px;
	max-width: 280px;
	height: inherit;
}
div.ff-hovercard div.ff-hovercard-header div.col-event span.time-ago {
	padding-top: 2px;
	font-size: 10px;
	cursor: default;
	display: block;
}
div.ff-hovercard div.ff-hovercard-content {
	margin-bottom: 5px;
}
div.ff-hovercard div.ff-hovercard-content p.main-message {
	margin: 0.4em 0;
	color: #000;
}
div.ff-hovercard div.ff-hovercard-content a.chart-img {
	text-align: center;
	background: #F0F0F0;
	display: block;
}
div.ff-hovercard div.ff-hovercard-footer {
	position: relative;
	margin-top: 10px;
	height: 35px;
}
div.ff-hovercard div.ff-hovercard-footer div.followfeed-button-container,
div.ff-hovercard div.ff-hovercard-footer div.follow-button-container {
	display: inline-block;
	vertical-align: top;
}
div.followfeed-button-container {
	position: absolute;
	height: inherit;
	right: 0;
	top: 0;
}
div.followfeed-button-container button.to-ff {
	background: #3F5A96;
	background: linear-gradient(to bottom, #3F5A96 0%, #516AA0 100%);
	background: -moz-linear-gradient(top, #3F5A96 0%, #516AA0 100%);
	background: -webkit-linear-gradient(top, #3F5A96 0%, #516AA0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3F5A96', endColorstr='#516AA0', GradientType=0);
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1);
	border: 1px solid #999;
	text-align: center;
	border-radius: 5px;
	line-height: 20px;
	font-weight: bold;
	font-size: 14px;
	cursor: pointer;
	color: #FFF;
	outline: none;
	width: initial;
	height: inherit;
	padding: 0 10px;
	position: relative;
}
div.followfeed-button-container button.to-ff:hover {
	background: #516AA0;
	background: linear-gradient(to bottom,  #ABABD5 0%, #3F5A96 100%);
	background: -moz-linear-gradient(top,  #ABABD5 0%, #3F5A96 100%);
	background: -webkit-linear-gradient(top,  #ABABD5 0%, #3F5A96 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ABABD5', endColorstr='#3F5A96', GradientType=0);
}
div.followfeed-button-container button.to-ff:active {
	position: relative;
	top: 1px;
}
div.followfeed-button-container button.to-ff span.btn-img {
	background: url('/common/follow-feed/images/ff.png');
	background-repeat: no-repeat;
	background-size: contain;
	display: inline-block;
	margin-right: 4px;
	height: 20px;
	width: 20px;
}
/* Compact design of follow button
div.follow-button-container div.follow-button button {
	font-size: 12px;
}
div.follow-button-container div.follow-button {
	height: 24px;
}
div.follow-button-container div.follow-button button.action-button {
	width: 26px;
}
div.follow-button-container div.follow-button.follow button.action-button,
div.follow-button-container div.follow-button.unfollow button.action-button,
div.follow-button-container div.follow-button.following button.action-button {
	font-size: 12px;
}
div.follow-button-container div.follow-button button.state-button {
	width: 100px;
	left: 26px;
}
*/